Bug 340651 - multiarch conflicts in am-utils
Summary: multiarch conflicts in am-utils
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: am-utils   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:31 UTC by Bill Nottingham
Modified: 2014-03-17 03:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-29 11:41:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:31:27 UTC
am-utils (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/pawd from install of am-utils-6.1.5-6.fc7 conflicts with file from package am-utils-6.1.5-6.fc7
  file /usr/sbin/amd from install of am-utils-6.1.5-6.fc7 conflicts with file from package am-utils-6.1.5-6.fc7
  file /usr/sbin/amq from install of am-utils-6.1.5-6.fc7 conflicts with file from package am-utils-6.1.5-6.fc7
  file /usr/sbin/fixmount from install of am-utils-6.1.5-6.fc7 conflicts with file from package am-utils-6.1.5-6.fc7
  file /usr/sbin/fsinfo from install of am-utils-6.1.5-6.fc7 conflicts with file from package am-utils-6.1.5-6.fc7
  file /usr/sbin/hlfsd from install of am-utils-6.1.5-6.fc7 conflicts with file from package am-utils-6.1.5-6.fc7
  file /usr/sbin/mk-amd-map from install of am-utils-6.1.5-6.fc7 conflicts with file from package am-utils-6.1.5-6.fc7
  file /usr/sbin/wire-test from install of am-utils-6.1.5-6.fc7 conflicts with file from package am-utils-6.1.5-6.fc7

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Bug Zapper 2008-05-14 03:27:07 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Karel Zak 2008-05-29 11:41:02 UTC
My F8:

Running Transaction
  Installing: am-utils                     ######################### [1/2] 
  Installing: am-utils                     ######################### [2/2] 

Installed: am-utils.i386 5:6.1.5-6.fc7 am-utils.x86_64 5:6.1.5-6.fc7
Complete!

... so I can't reproduce this bug. It seems the problem has been fixed. Closing..



Note You need to log in before you can comment on or make changes to this bug.